package com.sifang.modules.customer.form;

import org.hibernate.validator.constraints.NotBlank;

public class AuditArchivesReq {

    private String userId;

    /**
     * 档案id
     */
    @NotBlank(message = "id不能为空")
    private String id;

    /**
     * 操作类型：1.审核通过 2.审核不通过
     */
    @NotBlank(message = "type不能为空")
    private String type;

    /**
     * 备注
     */
    private String remark;

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
